﻿

#footer-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#footer-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#footer-top div div {
	padding: 0;
	background-repeat: repeat-x;
}

.assistive-text {
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}


.assistive-text,
.site .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	height: 1px;
	width: 1px;
}

.main-navigation .assistive-text:focus,
.site .screen-reader-text:hover,
.site .screen-reader-text:active,
.site .screen-reader-text:focus {
	background: #fff;
	border: 2px solid #333;
	border-radius: 3px;
	clip: auto !important;
	color: #000;
	display: block;
	font-size: 12px;
	height: auto;
	padding: 12px;
	position: absolute;
	top: 5px;
	left: 5px;
	width: auto;
	z-index: 100000; 
}
.site-footer .footer-widgets .footer-widgets-container .inside-footer-widgets{margin:0}
.site-footer .footer-widgets .footer-widgets-container .inner-padding{padding:0}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.site-footer .footer-widgets-container .inner-padding{padding:0 0 0 40px}
.site-footer .footer-widgets-container .inside-footer-widgets{margin-left:-40px}
.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}
.site-footer {display:none}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}


.g-two-up .article:nth-child(2n-1) {
  padding-left: 0 !important; }


.g-two-up .article:nth-child(2n) {
  padding-right: 0 !important; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;width:100%;}

	.col-md-3 {width: 25%;}
 

.small-print{
font-size: 12px !important;
}



.layout-slideshow .sprocket-features-img-list {position: relative;overflow: hidden;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


#content-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#content-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#content-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
#site-info,.footer-widget-container .inside{max-width:960px;width:100%;margin:0 auto;display:block}
#site-info{font-size:14px}
#site-info .copyright{float:left;max-width:400px;padding-left:5px}
#site-info .wpgo-link{float:right;max-width:400px;padding-right:5px}
#footer-container #site-info a,#footer-container #site-info a:visited{color:#777}
#site-info .copyright,#site-info .wpgo-link{float:none;text-align:center;max-width:100%}

.subth3 {
    margin: -7px 0 20px;
    font-size: 13px;
    color: #999;
    font-weight: 300;
    width: 100%;
    float: left;
}

#listalln li span.subth3 {
    width: auto;
}

.zilla-likes {
	border: 0 !important;
	display: inline-block;
	margin-bottom: 10px;
	min-height: 14px;
	padding-left: 18px;
	text-decoration: none;
}

.zilla-likes:hover,
.zilla-likes.active {
	border: 0 !important;
	margin: 0 0 10px 0 !important;
	padding-left: 18px !important;
	text-decoration: none;
}


.zilla-blog-widget .zilla-likes,
.tz_recentwork_widget .zilla-likes,
.tz_blog_widget .zilla-likes,
.home div#the_body #slider .excerpt .zilla-likes,
.archive div#the_body #slider .excerpt .zilla-likes { display: none; }
 #padding-52 { height:70px; }

    #logo {
        margin-top: 90px !important;
        margin-left: 0px !important;
    }
#access #logo{margin-right:10px}
#logo img{width:auto\9}




#bbpress-forums div.row-actions {
	font-size: 11px;
	visibility: hidden;
}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}
.row:after{clear:both}
.icon_sub_title{text-align:center;display:block;color:#a6a5a5;font-size:1.1em}
.slides,.wooslider-control-nav,.wooslider-direction-nav{margin:0;padding:0;list-style:none}
.wooslider .slides img{width:100%;display:block;-moz-user-select:none}
.slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.wooslider .slides{zoom:1}
.wooslider .slides .testimonial{margin:25px}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

.publications {
}

	
	.sf-sub-indicator {
		left: 6px;
	}

body[data-dropdown-style="minimal"] .sf-menu li ul li .sf-sub-indicator{top:6px; right:6px}


#mobile-menu ul li a .sf-sub-indicator i{color:#888!important}


.sf-sub-indicator i{width:8px}


.sf-sub-indicator [class^="icon-"], .sf-sub-indicator [class*=" icon-"]{color:#888; font-size:12px; line-height:16px; height:auto; background-color:transparent!important}


.sf-menu li ul li .sf-sub-indicator{right:14px; left:auto; top:14px; display:block; position:absolute}



#header-outer.transparent.directional-nav-effect .sf-sub-indicator{display:inline!important}

.type--fine-print {
  font-size: 0.85714286em;
}

.btn + p.type--fine-print,
.btn + span.type--fine-print {
  margin-top: 1.08333333333334em;
}

form + span.type--fine-print {
  margin-top: 1.08333333333334em;
  display: inline-block;
}

.comment .comment__body h5.type--fine-print {
  margin: 0;
}


footer .type--fine-print:not(p) {
  opacity: .5;
}

footer a.type--fine-print:not(:first-child) {
  margin-left: 1.85714286em;
}

  .footer-1 .type--fine-print {
    position: relative;
    top: 2px;
  }


		
		.wpp-post-title {
		}


h2.home_subtitle{
	font-size:18px;
	line-height:32px;
	font-weight:300;
	color:#fff;
	max-width: 750px;
	margin: 20px auto;
}
.lo-rhs .rhs_boombox:first-child{margin-top:0}
.rhs_boombox{margin:20px 0;text-align:center}
.rhs_boombox iframe{display:inline-block}

.contentstyle {
width: auto;
margin-right: auto;
margin-left: auto;
padding-bottom: 20px;
min-height: 200px;
}

.contentstyle, .menustyle1, .menustyle2 {
float: none;
width: auto;
}

.list-item-work-name {
  font-size:12px;
  color: #000;
  font-weight: bold;
}
.content-sidebar-wrap #content{display:inline;margin-bottom:1.5%;float:right;width:100%;}
body.two-sidebars #content{width:75%;}
body.sidebar-first #content{width:80%;}
body.sidebar-second #content{width:100%;}
#head,#content,#sidebar-second,#sidebar-first{margin-top:20px;}
.content-sidebar-wrap,#content,#sidebar-first,#sidebar-second{float:none;width:100% !important;clear:both;}


#check-your-essay-today:hover {
    color: #e05b49;
}


#header-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#header-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#header-top div div {
	padding: 0;
	background-repeat: repeat-x;
}
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_spun2_0 {        display: table-cell;         vertical-align: middle;         text-align: center;        overflow: hidden;        height: 100%;      }


.fb-width-100{
	width: 100%;
	max-width: 100%
}


.fb-width-100 img{
	height: 358px;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.home .blog_list_title, .home .blog_list_title h2, .archive .blog_list_title h2 {color: #ffffff;}


body.page-template-default.home {background: none;}
	
.header-actions-mobile ul li.home a:before {content: '\e901';}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.menu-item {
  display: inline-block;
}

.list-item-photo {
  width:113px;
  float:left;
  text-align:center;
  vertical-align: center;
  height: 118px;
  line-height: 118px;
}

.col-sm-3.latest_btn {
background: #ccc
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

 .footer-info-area .site-info, .footer-info-area .site-social {
 float: none!important;
 text-align: center;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.wrapper {
	width: 1000px;
	margin: 0 auto;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

#header a.logo-link{position:absolute;display:block;margin:25px 0 0 25px;font-family: "Trebuchet MS", sans-serif;  line-height: 1em;  font-size: 22px;  color: #6f6f6f;}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.language-switcher{float:left;left:210px;display:block;line-height:70px;font-size:12px;font-weight:600;color:#666;cursor:pointer}
.language-switcher .text-divider{float:left;margin-right:10px}
.language-switcher a{float:right;font-size:12px;color:#666;text-transform:uppercase;-webkit-transition:color .2s;-o-transition:color .2s;transition:color .2s}
.language-switcher a:hover{text-decoration:none;color:#fff}
#mobile-expanded-homelifts-menu .language-switcher{margin:0;float:none;line-height:auto;width:100%;text-align:center;line-height:40px}
#mobile-expanded-homelifts-menu .language-switcher a{font-size:12px;border-bottom:none;line-height:20px;float:none;padding:0;display:inline-block;width:auto;color:#999!important}


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}
.orange-text{color:#dd9a80}

td.firstcolumn {
    padding: 5px 0 5px 25px;
}

td.firstcolumn h5 {
    margin-bottom: 0px;
}
